@font-face {
	font-family: 'quadonbolditalic';
	src:url('../fonts/quadon-bolditalic.eot');
	src:url('../fonts/quadon-bolditalic.eot?#iefix') format('embedded-opentype'),
		url('../fonts/quadon-bolditalic.woff') format('woff'),
		url('../fonts/quadon-bolditalic.ttf') format('truetype'),
		url('../fonts/quadon-bolditalic.svg#quadonbolditalic') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'quadonextrabold';
	src: url('../fonts/quadon-extrabold.eot');
	src: url('../fonts/quadon-extrabold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/quadon-extrabold.woff') format('woff'),
		url('../fonts/quadon-extrabold.ttf') format('truetype'),
		url('../fonts/quadon-extrabold.svg#quadonextrabold') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'quadonbold';
	src:url('../fonts/quadon-bold.eot');
	src:url('../fonts/quadon-bold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/quadon-bold.woff') format('woff'),
		url('../fonts/quadon-bold.ttf') format('truetype'),
		url('../fonts/quadon-bold.svg#quadonbold') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'proxima_nova_rgregular';
	src:url('../fonts/proximanova-reg.eot');
	src:url('../fonts/proximanova-reg.eot?#iefix') format('embedded-opentype'),
		url('../fonts/proximanova-reg.woff') format('woff'),
		url('../fonts/proximanova-reg.ttf') format('truetype'),
		url('../fonts/proximanova-reg.svg#proxima_nova_rgregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'proxima_nova_extrabold';
	src:url('../fonts/proximanova-extrabold.eot');
	src:url('../fonts/proximanova-extrabold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/proximanova-extrabold.woff') format('woff'),
		url('../fonts/proximanova-extrabold.ttf') format('truetype'),
		url('../fonts/proximanova-extrabold.svg#proxima_nova_extrabold') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'proxima_nova_rgbold';
	src:url('../fonts/proximanova-bold.eot');
	src:url('../fonts/proximanova-bold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/proximanova-bold.woff') format('woff'),
		url('../fonts/proximanova-bold.ttf') format('truetype'),
		url('../fonts/proximanova-bold.svg#proxima_nova_rgbold') format('svg');
	font-weight: normal;
	font-style: normal;
}
*{max-height:10000px;}
html{height:100%;}
body{
	height:100%;
	margin:0;
	color:#ffe1c0;
	font:15px/20px 'proxima_nova_rgregular', Arial, Helvetica, sans-serif;
	background:#19130e;
	min-width:1236px;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: none;	
}
img{border-style:none;}
a{
	text-decoration:none;
	color:#ffa200;
}
a:hover{text-decoration:underline;}
input,
textarea,
select{
	font:100% Arial, Helvetica, sans-serif;
	vertical-align:middle;
	color:#000;
}
form,fieldset{
	margin:0;
	padding:0;
	border-style:none;
}
#wrapper{
	background:#b68f6a;
	position:relative;
	overflow:hidden;
	min-height:100%;
}
.start-overlay{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background:#000;
	z-index:1001;
}
#header{
	background:#19130e url(../images/bg-header.jpg) no-repeat 50% 0;
	width:100%;
	position:relative;
	background-size:100% auto;
}
#header:after{
	content:'';
	width:100%;
	height:46px;
	background:url(../images/bg-header-border.png) repeat-x ;
	position:absolute;
	bottom:-34px;
	left:0;
}
#header .holder{
	width:1236px;
	margin:0 auto;
	min-height:1094px;
	overflow:hidden;
	padding:148px 0 30px;
	position:relative;
}
.logo-wrap{
	padding:0;
	width:318px;
	height:466px;
	margin:0 auto;
	position:absolute;
	top:148px;
	left:473px;
}
.logo{
	background:url(../images/logo.png) no-repeat;
	width:318px;
	height:360px;
	float:left;
	text-indent:-9999px;
	overflow:hidden;
	margin-top:10px;
}
.logo a{
	height:100%;
	display:block;
	position:relative;
}
.logo .hover-state{
	background:url(../images/logo-hover.png) no-repeat;
	width:318px;
	height:360px;
}
.logo:hover .hover-state{display:block;}
.hover-state{
	display:none;
	position:absolute;
	top:0;
	left:0;
}
.m-logo{
	background:url(../images/m-logo.png) no-repeat;
	width:192px;
	height:192px;
	position:absolute;
	top:-17px;
	left:88px;
	text-indent:-9999px;
	overflow:hidden;
	z-index:1;
}
.m-logo .hover-state{
	background:url(../images/m-logo-hover01.png) no-repeat;
	width:192px;
	height:192px;
}
.m-logo:hover .hover-state{display:block;}
.ico-who{
	background:url(../images/ico-who.png) no-repeat;
	width:76px;
	height:76px;
	text-indent:-9999px;
	overflow:hidden;
	position:absolute;
	bottom:0;
	right:126px;
}
.ico-who .hover-state{
	background:url(../images/ico-who-hover.png) no-repeat;
	width:76px;
	height:76px;
}
.ico-who:hover .hover-state{display:block;}
#header .holder .comment-wrap{
	float:left;
	font:28px/32px 'quadonbolditalic', Arial, Helvetica, sans-serif;
	color:#ffce94;
	text-align:right;
	padding:186px 0 0 57px;
	width:430px;	
}
#header .comment-wrap>span{
	display:block;
	text-align:left;
	padding-bottom:8px;
}
#header .comment-wrap a{
	float:right;
	position:relative;
	text-align:right;
	color:#ffa200;
	font:22px/24px 'proxima_nova_extrabold', Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	letter-spacing:11px;
	padding-right:20px;	
}
#header .comment-wrap a:hover{text-decoration:none;}
#header .portfolio{
	color:#ffce94;
	font:16px/18px 'quadonbold', Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	float:right;
	padding:230px 28px 0 0;
	width:400px;
	letter-spacing:8px;	
}
#content{
	width:1066px;
	margin:0 auto;
	padding:114px 85px 50px;
	min-height:1313px;
}
.map-area{
	padding:30px 0 0;
	width:100%;
	position:relative;
}
.map-area:after{
	content:"";
	display:block;
	clear:both;
}
.map-area .line-box{
	position:absolute;
	top: 180px;
	left: 708px;
	width: 281px;
	height: 198px;
}
.map-area .line-box span{
	position:absolute;
	top:0;
	left:0;
}
.map-area .line-box .line{
	width:249px;
	height:195px;
	background:url(../images/map-line.png) no-repeat;
	z-index:2;
	left:1px;
}
.map-area .line-box .shadow{
	width:241px;
	height:191px;
	background:url(../images/map-shadow.png) no-repeat;
}
.map-area .line-box .point{
	left:auto;
	top:auto;
	bottom:0;
	right:0;
	width:47px;
	height:27px;
	z-index:3;
	background:url(../images/map-point.png) no-repeat;
}
.map-area>img{
	float:right;
	margin-bottom:-43px;
	position:relative;
	z-index:1;
}
#content .container{
	padding:0 2px;
	overflow:hidden;
}
#content h1{
	font:100px/80px 'quadonextrabold', Arial, Helvetica, sans-serif;
	color:#000;
	margin:0 0 36px;
	clear:both;	
}
#content  h1 span{color:#ffe1c0;}
#content .two-columns{
	float:left;
	width:544px;
}
#content .two-columns p{margin:0 0 10px;}
.two-columns .column{
	float:left;
	width:250px;
	padding:100px 22px 0 0;
}
.two-columns .column:first-child{padding-top:0;}
.highlight{
	float:right;
	width:518px;
	font:29px/36px 'quadonbolditalic', Arial, Helvetica, sans-serif;
	padding-top:97px;	
}
.two-columns .column a:hover,
.highlight a:hover{
	text-decoration:none;
	color:#fff;
}
.highlight p{margin:0 0 10px;}
#counter-wrap{
	background:#ffe1c0;
	position:relative;
	width:100%;
	padding-bottom:30px;
	min-height:281px;
}
#counter-wrap:after{
	content:'';
	position:absolute;
	background:url(../images/bg-counter.png) repeat-x 0 100%;
	height:45px;
	width:100%;
	left:0;
	bottom:-11px;
}
#counter-wrap .holder{
	width:1236px;
	margin:0 auto;
	overflow:hidden;
}
#counter-wrap .counter-list{
	margin:0 0 60px 53px;
	list-style:none;
	padding:0;
	overflow:hidden;
}
.counter-list li{
	float:left;
	background:url(../images/bg-counter-list.png) no-repeat;
	width:199px;
	height:183px;
	text-align:center;
	margin-right:10px;
	padding:34px 10px 0;
}
.counter-list .number{
	display:block;
	font:80px/80px 'proxima_nova_extrabold', Arial, Helvetica, sans-serif;
	color:#ffe1c0;
	padding-bottom:7px;	
}
.counter-list .title{
	font:24px/24px 'quadonbold', Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	color:#ffe1c0;	
}
.counter-list .title span{
	display:block;
	font-size:18px;
	line-height:20px;
	text-transform:none;
	margin-top:-4px;
}
#footer{width:100%;}
#footer .holder{
	width:100%;
	margin:0 auto;
	text-align:center;
	padding:188px 0;
	min-height:397px;
	background:#544135;
}
#footer .email{
	color:#ffa200;
	font:34px/36px 'proxima_nova_rgbold' , Arial, Helvetica, sans-serif;
	margin-bottom:23px;
	
}
#footer .email span{
	color:#ffa200;
	font-family:'proxima_nova_rgregular' , Arial, Helvetica, sans-serif;
}
#footer .email:hover,
#footer .email:hover span{
	/* color:#fff; */
	text-decoration:none;
}
#footer .phone{
	font:70px/76px 'quadonbold', Arial, Helvetica, sans-serif;
	color:#ffce94;
	display:block;
	letter-spacing:-1px;
	margin-bottom:36px;	
}
#footer .phone span{color:#ffa200;}
#footer .phone span span{color:#ffce94;}
#footer .go-top{
	background:url(../images/m-logo.png) no-repeat;
	width:192px;
	height:192px;
	display:block;
	text-indent:-9999px;
	overflow:hidden;
	margin:0 auto;
	position:relative;
}
#footer .go-top .hover-state{
	background:url(../images/m-logo-hover.png) no-repeat;
	width:192px;
	height:192px;
}
#footer .go-top:hover .hover-state{display:block;}